driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 35f54d03-e563-43c0-9711-16d60345fc72
prefix: /rc_scratch/user0057/wmt/permafrost/35f54d03-e563-43c0-9711-16d60345fc72
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:31:32.511579'
stdout: stdout
